kdiff3(1)

kdiff3 - Tool for Comparison and Merge of Files and Directories

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base file] [-o, --output file] [--out file] [--auto] [--qall] [--L1 alias1] [--L2 alias2] [--L3 alias3] [-L, --fname alias] [--cs string] [--confighelp] [--config file] [File1] [File2] [File3]

Descripción

Compares two or three input files or directories.

Opciones

-u, --ignore
    Ignorado (definido por el usuario).

--query
    Ignorado (definido por el usuario).

--html
    Ignorado (definido por el usuario).

--abort
    Ignorado (definido por el usuario).

-m, --merge
    Fusionar la entrada.

-b, --base archivo
    Archivo base explícito (para compatibilidad con otras herramientas).

-o, --output archivo
    Archivo de salida. Implica -m. Por ejemplo: -o archivonuevo.txt

--out archivo
    Archivo de salida, también (para compatibilidad con otras herramientas).

--auto
    No mostrar la interfaz gráfica si todos los conflictos se pueden resolver automáticamente (necesita -o archivo).

--qall
    Don't solve conflicts automatically.

--L1 alias1
    Sustituto de nombre visible para el archivo de entrada 1 (base).

--L2 alias2
    Sustituto de nombre visible para el archivo de entrada 2.

--L3 alias3
    Sustituto de nombre visible para el archivo de entrada 3.

-L, --fname alias
    Sustituto alternativo de nombre visible. Debe introducirse una vez para cada entrada.

--cs texto
    Usar este valor en lugar de una preferencia de configuración. Debe usarlo una vez para cada preferencia. Por ejemplo: --cs AutoAdvance=1.

--confighelp
    Mostrar una lista de las preferencias de configuración y sus valores actuales.

--config archivo
    Usar un archivo de configuración diferente.

Archivo1
    archivo1 a abrir (base, si no se indica usando --base).

Archivo2
    archivo2 a abrir.

Archivo3
    archivo3 a abrir.

Consulte también
    Dispone de documentación de usuario más detallada usando help:/kdiff3 (introduzca esta URL en Konqueror o ejecute khelpcenter help:/kdiff3).
    kf5options(7)
    qt5options(7)

Autores

Esta página de manual fue escrita por Burkhard Lück <lueck@hube-lueck.de>.

Burkhard Lueck <lueck@hube-lueck.de>
    Página man de KDiff3.